Represents a Samba 3 domain entry

package | modules

### Properties

## RID base to calculate RIDs, default 1000

    $RIDbase

## Domain SID

    $SID

## DN

    $dn

## seconds after the password must be changed

    $maxPwdAge

## seconds after the password can be changed

    $minPwdAge

## Domain name

    $name

## Next group RID

    $nextGroupRID

## Next RID

    $nextRID

## Next user RID

    $nextUserRID